/* ---------------------------------------------------------- */
/*   THEME STYLING BEGINS HERE                                */
/* ---------------------------------------------------------- */


/* basic page element styling */

body {
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-position: top left;
	color: #666;
	background-color: #fff;
	background-image:;
	font-family: 'verdana', helvetica, arial, sans-serif;
	font-size: 12px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'verdana', helvetica, arial, sans-serif;
}

a {
	color: #cc9933;
}

a:hover {
	color: #666;
}


/* page layout basics */

#container {
	width: 940px;
}

#alpha {
	float: left;
	margin: 10px 0 0 20px;
}

#alpha-inner {
	padding: 0 0 25px;
}

#beta {
	margin-top : 0px;
	margin-right : 10px;
	margin-bottom : 0px;
	margin-left: 10px;
	float: left;
}

#beta-inner {
	padding: 0 0 25px;
}

#gamma {
	float: left;
	margin: 10px 0 0 15px;
}

#gamma-inner {
	padding: 0 0 25px;
}


/* container styling */

#container-inner {
	border-color: #999;
	border-width: 1px;
	border-style: solid;
}


/* banner styling */

#banner
{
background: url(http://livingincolorwithsonu.typepad.com/images/header0409_02.gif) no-repeat;
height: 210px;
}

#banner-new
{
background: url(http://livingincolorwithsonu.typepad.com/images/header0311_sm.gif) no-repeat;
height: 210px;
}

#banner-inner { overflow: visible; padding: 0; }

#banner-header
{
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
margin: 0;
padding: 0;
}

#banner-header a
{
display: block;
left: 0;
top: 0;
height: 125px;
text-indent: -1000em;
}

#banner-description
{
overflow: hidden;
width: 0;
height: 0;
margin: 0;
padding: 0;
text-indent: -1000em;
}


#new-banner
{
background: url(http://livingincolorwithsonu.typepad.com/images/header0709_01.gif) no-repeat;
height: 210px;
}

#new-banner-inner { overflow: visible; padding: 0; }

#new-banner-header
{
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
margin: 0;
padding: 0;
}

#new-banner-header a
{
display: block;
left: 0;
top: 0;
height: 125px;
text-indent: -1000em;
}

#new-banner-description
{
overflow: hidden;
width: 0;
height: 0;
margin: 0;
padding: 0;
text-indent: -1000em;
}

/* navigation bar styling */

#nav {
	background-color: #fff ;
}

.nav-list {
	border-bottom: 1px solid #23595e;
}

.nav-list-item {
	
}

.nav-list-item a {
	font-size: 14px;
        color: #23595e;
	text-transform: lowercase;
	padding: 0px 10px 5px 20px;
	letter-spacing: 1px;
        text-decoration: none;
}


/* home navigation bar styling */

#homenav {
	background-color: #fff ;
}

.cat-nav-list {
	border-bottom: 1px solid #23595e;
        margin: 0 0 40px 0;	
}

.cat-nav-list-item {
        text-align: center;
        padding: 0 0 0px 0;	
}

.cat-nav-list-item a {
	font-size: 14px;
        color: #23595e;
	padding: 0px 35px 5px 0px;
	letter-spacing: 1px;
        text-decoration: none;
}

.cat-nav-list-item a:hover {
        color: #333;
}

/* pagebody styling */

#pagebody {
	background-color: #fff;
	padding: 5px 0;
        margin: 0px 0px 0px 0px
}

#pagebody-inner {
	background-repeat: repeat-y;
	background-position: top center;
}

/* popup styling */

#popup {
	background-color: #fff;
	padding: 5px 0;
        margin: 10px 40px 10px 40px
}

#popup-inner {
	background-repeat: repeat-y;
	background-position: top center;
}

.popup-header {
	color: #6B490E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
        line-height: 26px;
        text-align: left;
	margin: 10px 0px 0px 0px;
	letter-spacing: 1px;
        text-decoration: none;
}

.popup-text {
	color: #737373;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
        line-height: 18px;
        text-align: left;
	margin: 10px 0px 0px 0px;
	letter-spacing: 0px;
        text-decoration: none;
}

/* entry listing and entry styling */

.content-header {
	margin: 0px 0 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	letter-spacing: 1px;
	margin: 0px 0px 20px 25px;
}

.content-nav {
	margin: 5px 0 20px;
}


.date-header {
	color: #999;
	margin: 0 0 0 25px;
	font-size: 12px;
}

.entry {
	background-repeat: no-repeat;
	background-position: 0 10px;
}

.entry-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
        line-height: 26px;
	margin: 15px 30px 0px 25px;
	letter-spacing: 1px;
	text-transform: none;
}

.entry-header a {
	color: #640f0f;
	text-decoration: none;
}

.entry-header a:hover {
	color: #333;
	text-decoration: none;
}

.entry-content {
        font-family: Arial, Helvetica, sans-serif;
	margin: 15px 25px;
        font-size: 12px;
        line-height: 18px;
        color: #737373; 
}

.excerpt-entry-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
        line-height: 26px;
        text-align: center;
	margin: 15px 30px 0px 25px;
	letter-spacing: 1px;
	text-transform: none;
}

.excerpt-entry-header a {
	color: #640f0f;
	text-decoration: none;
}

.excerpt-entry-header a:hover {
	color: #333;
	text-decoration: none;
}

.excerpt-image {
        margin: 15px 25px;
        text-align: center;
}

.entry-more-link {
	font-size: 12px;
	font-weight: bold;
}

.entry-more-link a {
        color: #640f0f;
	text-decoration: none;
}

.entry-more-link a:hover {
        color: #333;
}

.entry-footer {
	border-top-color: #999;
	color: #666;
	font-size: 11px;
	margin: 10px 25px 20px;
	border-top-width: 1px;
	border-top-style: solid;
	padding-top: 5px;
	font-weight: normal;
}

.share-entry-footer {
	color: #666;
	font-size: 13px;
	margin: 0px 0px 0px;
	padding-top: 2px;
	font-weight: normal;
}

.tweetme-entry-footer {
	color: #666;
	font-size: 13px;
	margin: 15px 0px 0px 25px;
	padding-top: 2px;
	font-weight: normal;
}

.page-entry-footer {
	border-top-color: #999;
	color: #666;
	font-size: 11px;
	margin: 10px 0px 25px 0px;
	border-top-width: 1px;
	border-top-style: solid;
	padding-top: 5px;
	font-weight: normal;
}

.entry-footer a {
	color: #666;
}

.entry-footer a:hover {
	color: #333;
}

.share-entry-footer a {
	color: #699;
}
#comment-author,
#comment-email,
#comment-url,
#comment-text {
	width: 90%;
        font-size: 12px;
}


.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header {
	/* ie win (5, 5.5, 6) bugfix */
	p\osition: relative;
	width: 100%;
	w\idth: auto;

	margin: 0;
	padding: 5px 0px 0px 25px;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}

.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed {
	margin: 5px 0px 0px 25px;
        font-size: 12px;
}

.trackbacks-info,
.trackback-footer,
.comments-info,
.comment-footer,
.comments-open-footer,
.archive-content {
	margin: 5px 0px 0px 25px;
}


.trackback-footer,
.comment-footer {
	border-top-width: 1px;
	border-top-style: solid;
	padding-top: 5px;
        margin: 0px 0px 0px 25px
	border-top-color: #e5e5e5;
	color: #666;
	font-size: 11px;
}

.comment-footer a {
	color: #666;
}

.comment-footer a:hover {
	color: #333;
}

/* NEW entry listing and NEW entry styling */

.new-content-header {
	margin: 0px 0 20px;
	font-family: Times Roman, serif;
	font-size: 12px;
	color: #000;
	letter-spacing: 1px;
	margin: 0px 0px 20px 25px;
}

.new-content-nav {
	margin: 5px 0 20px;
}


.new-date-header {
	color: #999;
	margin: 0 0 0 25px;
	font-size: 12px;
}

.new-entry {
	background-repeat: no-repeat;
	background-position: 0 10px;
}

.new-entry-header {
	font-family: Times Roman, serif;
	font-size: 22px;
        line-height: 26px;
	margin: 15px 30px 0px 25px;
	letter-spacing: 1px;
	text-transform: none;
}

.new-entry-header a {
	color: #6B490E;
	text-decoration: none;
}

.new-entry-header a:hover {
	color: #333;
	text-decoration: none;
}

.new-entry-content {
        font-family: Times Roman, serif;
	margin: 15px 25px;
        font-size: 12px;
        line-height: 18px;
        color: #737373; 

}

.new-entry-more-link {
	font-size: 11px;
	font-weight: bold;
}

.new-entry-footer {
	border-top-color: #999;
	color: #666;
	font-size: 11px;
	margin: 10px 25px 20px;
	border-top-width: 1px;
	border-top-style: solid;
	padding-top: 5px;
	font-weight: normal;
}

.new-page-entry-footer {
	border-top-color: #999;
	color: #666;
	font-size: 11px;
	margin: 10px 0px 25px 0px;
	border-top-width: 1px;
	border-top-style: solid;
	padding-top: 5px;
	font-weight: normal;
}

.new-entry-footer a {
	color: #666;
}

.new-entry-footer a:hover {
	color: #333;
}

.bm-link {
	font-size: 12px;
	font-weight: normal;
        text-align: center;
        top-margin: 5px;
}

.bm-link a {
        color: #666;
	text-decoration: none;
}

.bm-link a:hover {
        color: #333;
}

/* take-away color styling */

.tac-blob-head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 12px;
	line-height: 18px;
        letter-spacing: 1px;
	text-transform: none;
}

.tac-blob-head a {
	text-transform: none;
}

/* character of color styling */

.character-color-list {
        font-family: Arial, Helvetica, sans-serif;
	margin: 15px 5px;
        font-size: 12px;
        line-height: 22px;
        text-align: left;
        text-decoration: underline;
}

.character-color-list a {
        color: #699; 
        text-decoration: underline;
}

.character-color a:hover {
	color: #333;
	text-decoration: underline;
}


/* blog friends styling */

.blogfriends-list {
        font-family: Arial, Helvetica, sans-serif;
	margin: 15px 5px 0px 0px;
        font-size: 12px;
        line-height: 22px;
        text-align: center;
        letter-spacing: 0px;
        text-decoration: none;
}

.blogfriends-list a {
        color: #699; 
        text-decoration: none;
}

.blogfriends-list a:hover {
	color: #333;
	text-decoration: none;
}

/* contact page styling */

.contact-content {
        font-family: Arial, Helvetica, sans-serif;
	margin: 15px 0px 10px 0px;
        font-size: 12px;
        line-height: 22px;
        text-align: left;
        text-decoration: none;
	letter-spacing: 1px;
}

.contact-content a {
        font-size: 11px;
	text-transform: uppercase;
        text-decoration: underline;
}

.contact-content a:hover {
	color: #333;
}

/* disclaimer styling */

.disclaimer-content {
	border-top-color: #999;
	color: #666;
	font-size: 9px;
        line-height: 14px;
	margin: 10px 25px 20px;
	border-top-width: 1px;
	border-top-style: solid;
	padding-top: 5px;

}

/* contact info */

.contact-info {
	color: #999;
	font-size: 9px;
        line-height: 15px;
	margin: 0px 0px 10px 10px;

}

/* sidebar module styling */

.module-header {
	color: #333;
	/* ie win (5, 5.5, 6) bugfix */
	p\osition: relative;
	width: 100%;
	w\idth: auto;
	margin: 5px 0px 15px 0px;
	padding: 0px 0;
	font-size: 15px;
        text-transform: none;
	font-weight: normal;
	text-align: center;
}

.module-header a {
	color: #600;
	text-transform: none;
	letter-spacing: 1px;
        text-decoration: none;
	text-align: center;
}

.module-header a:hover {
	color: #333;
	text-decoration: none;
}

.other-module-header {
	color: #333;
	/* ie win (5, 5.5, 6) bugfix */
	p\osition: relative;
	width: 100%;
	w\idth: auto;
	margin: 5px 0px 15px 0px;
	padding: 0px 0;
	font-size: 15px;
        text-transform: uppercase;
	font-weight: normal;
	text-align: center;
}

.other-module-header a {
	color: #cc9933;
	text-transform: none;
	letter-spacing: 1px;
        text-decoration: none;
	text-align: center;
}

.other-module-header a:hover {
	color: #333;
	text-decoration: none;
}

.module-content {
	margin: 0px 0px 20px 0px;
	font-size: 13px;
	text-transform: lowercase;
	letter-spacing: 1px;
	text-align: center;
}

.module-content a {
	color: #966;
	text-decoration: none;
}

.module-content a:hover {
	color: #666;
        text-decoration: none;
}

.module-content-new {
	margin: 0px 0px 20px 0px;
	font-size: 15px;
	color: #600;
        text-transform: lowercase;
	letter-spacing: 1px;
	text-align: left;
}

.module-content-new a {
	color: #600;
	text-decoration: none;
}

.module-content-new a:hover {
	color: #666;
}

.module-content-new-new {
        margin: 12px 0px 20px 0px;
	font-size: 11px;
}

.module-content-new-new a {
        color: #333;
	text-decoration: none;
}

.module-content-new-new a:hover {
	color: #666;
}

.module-content-new-center {
	margin: 0px 5px 10px 0px;
	font-size: 15px;
	color: #600;
        text-transform: lowercase;
	letter-spacing: 1px;
	text-align: center;
	text-decoration: none;
}

.module-content-new-center a {
	color: #600;
	text-decoration: none;
}

.module-content-new-center a:hover {
	color: #666;
        text-decoration: none;
}

.module-calendar {
	font-size: 11px;
}

.module-powered {
	margin: 0;
	padding: 0;
}

.module-powered .module-content {
	margin: 15px 0;
	padding: 10px;
	border-width: 1px;
	border-style: solid;
	text-align: center;
	background-repeat: repeat-x;
	background-position: top left;	border-color: #e5e5e5;
	color: #333;
	background-color: #f3f3f3;
	background-image: url(/.shared-typepad/themes/walt/theme-asterisk_white_wide/gradient-bg.png);
}

.module-powered .module-content a {
	color: #333;
}

.module-photo {
	border: 0;
	background: none;
}

.module-photo .module-content {
	margin: 10px;
}

.module-photo img {
	border: 0;
}

.module-featured-photo {
	width: 415px;
}

.module-featured-photo .module-content {
	margin: 15px 0 5px;
}

.module-featured-photo img {
	width: 430px;
}

.module-recent-photos {
	border: 0;
	margin-left: 2px;
}

.module-recent-photos .module-header {
	background-image: none;
}

.module-recent-photos .module-list {
	margin: 0;
}

.module-recent-photos .module-list-item {
	width: 64px; /* mac ie fix */
	margin: 0 5px 6px 0;
	padding: 0;
	background-image: none;
}

.module-recent-photos .module-list-item a {
	border-width: 1px;
	border-style: solid;
	padding: 1px;
	border-color: #ccc;
	background-color: #eee;
}

.module-recent-photos .module-list-item a:hover {
	border-color: #000;
}

.archive-list-item {
	margin-bottom: 5px;
}

.typelist-thumbnailed {
	margin: 0 0 20px;
}

.typelist-thumbnailed .module-list-item {
	margin: 1px 0;
	border-width: 1px;
	border-style: solid;
	padding: 0;
	background-repeat: repeat-x;
	background-position: top left;
	border-color: #e5e5e5;
	background-color: #f3f3f3;
	background-image: ;
	font-size: 11px;
}

.typelist-thumbnail {
	background: #f3f3f3;
}


/* popup tweaks */

.layout-popup #container { width: 500px; }
.layout-one-column #banner { width: 500px; }
.layout-one-column #alpha { width: 480px; }
.layout-one-column #banner { background-position: right bottom; }


/* one-column tweaks */

.layout-one-column #container { width: 782px; }
.layout-one-column #banner { width: 780px; }
.layout-one-column #alpha { width: 740px; }
.layout-one-column #banner { background-position: right bottom; }


/* two-column-left tweaks */

.layout-two-column-left #pagebody-inner
.layout-two-column-left #alpha { width: 420px; }
.layout-two-column-left #beta { width: 550px; }


/* two-column-right tweaks */

.layout-two-column-right #pagebody-inner { background-image: url(/.shared-typepad/themes/walt/theme-asterisk_white_wide/body-bg-wt.png); }
.layout-two-column-right #alpha { width: 560px; }
.layout-two-column-right #beta { width: 300px; }


/* three-column tweaks */

.layout-three-column #alpha { width: 170px; }
.layout-three-column #beta { width: 500px; }
.layout-three-column #gamma { width: 180px; }


/* three-column-right tweaks */

.layout-three-column-right #pagebody-inner { background-image: url(/.shared-typepad/themes/walt/theme-asterisk_white_wide/body-bg-wtt.png); }
.layout-three-column-right #alpha { width: 400px; }
.layout-three-column-right #beta { width: 120px; }
.layout-three-column-right #gamma { width: 300px; }


/* ph=1 */
